<?xml version="1.0" encoding="gb2312"?>
<Configuration>
  <RegName>support</RegName>
  <RegVer>
  </RegVer>
  <RegCode>
  </RegCode>
  <HttpTimeout>60</HttpTimeout>
  <TautologyNum>3</TautologyNum>
  <ReWebNum>10</ReWebNum>
  <RuningTaskNum>1</RuningTaskNum>
  <GetNum>500</GetNum>
  <JianGeTime>60</JianGeTime>
  <DataNum>50000</DataNum>
  <RuningLinkNum>3</RuningLinkNum>
  <LoginUserID>33</LoginUserID>
  <LoginPassword>33</LoginPassword>
  <LoginAuto>False</LoginAuto>
  <GetEmail>True</GetEmail>
  <EmailNum>1</EmailNum>
  <LastUpdateShowTime>2012-09-19 14:30:28</LastUpdateShowTime>
</Configuration>